

.overview-detail-row ul li{
    display: block !important; 
}
img.banner-img {
    height: 473px;
    object-fit: cover;
}

.card-images-fluid{
    height: 277px;
    object-fit: cover;
}
figure.popular-card-slider_images img {
    border-radius: 50px;
}
.trek-sec-content h5 {
    font-size: 18px !important;
    line-height: 30px;
    font-weight: 600;
    word-break: break-all;
}
.memorable-journeys-bg {
    background-color: transparent !important;
}
.main-heading-color h1 {
    background: transparent;
    color: #000 !important;
    -webkit-text-fill-color:  #000 !important;;
}


.srcn-container{
    width: 90%;
    max-width: 1480px;
    margin: 0 auto;
}


.journey-img-in img {
    width: 100%;
    height: 400px;
    border-radius: 3px;
    object-fit: cover;
    max-width: 493px;
}

.banner-content-heading  {
    font-size: 55px !important;
    line-height: 26px !important;
    color: #fff !important;
    font-weight: 700;
    margin: 0;
    text-shadow: 0 0px 14px #0000005c;
    font-family: 'Poppins', sans-serif !important;
}

.detail-content_listing ul li {
    list-style: disc;
    font-size: 16px;
    line-height: 25px;
    color: #4f5b70;
}
.detail-content_listing ul {
    display: flex;
    flex-direction: column;
    gap: 11px;
}

    .detail-content_listing ul li p{
        font-size: 16px;
        line-height: 25px;
        color: #4f5b70;
    }


    h4.detail-content-heading {
        font-size: 22px;
        line-height: 32px;
        color: #1f282f;
        font-weight: 500;
    }

    h2.detail-content-heading {
        font-size: 26px;
        line-height: 36px;
        color: #1f282f;
        font-weight: 500;
    }

    h1.detail-content-heading {
        font-size: 26px;
        line-height: 36px;
        color: #1f282f;
        font-weight: 500;
    }


    .faq_heading{
        font-size: 42px;
        line-height: 56px;
        font-weight: 600;
        color: #1f282f;
        padding: 20px 0;
        text-transform: capitalize;
    }

.popular_card_row {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}

.popular_card_col {
    width: calc(25% - 12px);
}

.popular_card_col {
    overflow: hidden;
  }
.other-trek-sec {
    background-color: #ffff;
    border-radius: 6px;
}

.popular_card_cont a img {
    width: 100%;
    height: 273px;
    object-fit: cover;
    border-radius: 5px 5px 0px 0px;
    transition: transform 0.3s ease-in-out;
}

.popular_card_images_box:hover img {
    transform: scale(1.1) translateY(-20px);
}
.pop-trek-content-h5 {
    padding: 0 15px 15px 16px;
    position: relative;
}

.pop_heading_content h5 a {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    display: block;
    height: 55px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #000;
    transition: color 0.3s ease;
}
.card_trek_info span {
    font-size: 16px;
    font-weight: 300;
    color: #8f8989;
}

.pop_heading_content h5 a:hover{
    color: #ff6612;
}

.popular_card_right_row {
    display: flex;
    flex-direction: column;
    gap: 36px;
}
  
.popular_card_right_col h2 {
    font-size: 20px;
    font-weight: 500;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 30px;
    position: relative;
}

.popular_card_right_col h2:after {
        content: "";
        position: absolute;
        background: -webkit-linear-gradient(180deg, #A404F9, #FC3F31);
        width: 50px;
        height: 3px;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
}
.ladakh_haeding{
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 8px;
}
  
@media screen and (max-width: 1400px){
    .card-images-fluid{
        height:auto ;
    }
    img.banner-img {
        height: 300px;
    }
    .card-images-fluid {
        height: 238px;
    }
}

@media screen and (max-width: 1250px){
    img.banner-img {
        height: 275px;
    }

    .banner-content-heading {
        font-size: 45px !important;
        line-height: 0px;
    }
    h4.detail-content-heading {
        font-size: 20px;
        line-height: 30px;
    }
    h2.detail-content-heading {
        font-size: 24px;
        line-height: 36px;
    }

    h1.detail-content-heading {
        font-size: 24px;
        line-height: 36px;
    }
    .faq_heading {
        font-size: 28px;
        line-height: 48px;
        padding: 0px 0;
    }
    .card-images-fluid {
        height: 238px;
    }
}

@media screen and (max-width: 1200px){
    .card-images-fluid {
        height: 197px;
    }
}
@media screen and (max-width: 1040px){
    .popular_card_col {
        width: calc(33% - 8px);
    }
    .card-images-fluid {
        height: 197px;
    }
}

@media screen and (max-width: 992px){
    .card-images-fluid {
        height: 144px;
    }
    
}


@media screen and (max-width: 768px) {
    img.banner-img {
        height: 206px;
    }
    .popular_card_col {
        width: calc(50% - 8px);
    }
    .banner-content-heading {
        font-size:36px !important;
        line-height: 0px;
    }
    .card-images-fluid {
        height: 113px;
    }
}

@media screen and (max-width: 576px) {
    .popular_card_cont a img {
        width: 100%;
        height: 167px;
    }
    .pop_heading_content h5 a {
        font-size: 13px;
    }
    .banner-content-heading {
        font-size:25px !important;
        line-height: 0px;
    }
}
@media screen and (max-width: 425px) {
    .popular_card_cont a img {
        width: 100%;
        height: 109px;
    }
}

@media screen and (min-width:992px) and (max-width: 992px){
    .card-images-fluid {
        height: 197px;
    }
    
}
.memorable-journeys .journey-col p{
    margin-bottom: 16px;
}

.detail-content ul li {
    list-style: disc;
    font-size: 16px;
    line-height: 25px;
    color: #4f5b70;
    margin-bottom: 12px;
}

#sitemap-cont{
    padding: 2rem 0;
}

#sitemap-cont .site-map-link{
    list-style: disc;
    margin-bottom: 0;
    padding-bottom: 20px;
    display: flex;
    border-bottom: 1px solid #d1cec7;
    flex-wrap: wrap;
}
#sitemap-cont .site-map-link li{
    width: 32%;
    margin-bottom: 10px;
    list-style: disc;
    color: #4f5b70;
}

@media (max-width:850px) {
    #sitemap-cont .site-map-link li{
        width: 45%;
    }
}
@media (max-width:450px) {
    #sitemap-cont .site-map-link li{
        width: 100%;
    }
}

#sitemap-cont .site-map-link li a{
    list-style: disc;
    display: block;
    font-size: 16px;
    line-height: 25px;
    color: #4f5b70;
    transition: all 0.3s ease-in-out;
}
 
#sitemap-cont .site-map-link li a:hover{
    color: #ff6612;
}
#sitemap-cont h1{
    font-family: "Poppins";
    font-size: 44px;
    line-height: 54px;
    font-weight: 600;
    margin-bottom: 0;
    padding: 0px 0 20px;
    text-transform: capitalize;
    border-bottom: 1px solid #d1cec7;
}
#sitemap-cont h2{
    font-family: "Poppins";
    font-size: 24px;
    line-height: 34px;
    font-weight: 500;
    margin-bottom: 0;
    padding: 20px 0;
    text-transform: capitalize;
}

/* ----------------------------------------- Contact Details ---------------------------------------- */
#contact-details ul{
    border-bottom: 1px solid #0000005c;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
#contact-details ul li {
    font-size: 16px;
    line-height: 25px;
    color: #4F5B70;
    margin-bottom: 10px;
}
#contact-details ul li a{
    color: #4F5B70;
    transition: all 0.3s ease-in-out;
    margin-right: 5px;
}
#contact-details ul li a:hover{
    color: #ff6612;
}

/* ----------------------------------------------------------------- */

.best-oct .main-heading-color h3 {
    background: transparent;
    color: #000 !important;
    -webkit-text-fill-color:  #000 !important;;
}
.best-oct .main-heading-color h3 a{
    background: transparent;
    color: #000 !important;
    border: none;
    font-size: 30px;
    line-height: 40px;
    font-weight: 500;
    padding: 0;
    transition: all 0.3s ease-in-out;
}

.best-oct .main-heading-color h3 a:hover{
    background: linear-gradient(263deg, #FC3F31, #A404F9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.best-oct .journey-sec {
    justify-content: space-between;
    margin-bottom: 36px;
    border-bottom: 1px solid lightgrey;
    padding-bottom: 36px;
}

.best-oct .journey-col p{
padding-bottom: 0;
}

.best-oct .read-more{
    border: none;
    font-size: 16px;
    line-height: 21px;
    font-weight: 600;
    color: #000;
    transition: all 0.3s ease-in-out;
}
.best-oct .read-more:hover{
    background: linear-gradient(263deg, #FC3F31, #A404F9);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.best-oct .trek-journey-col{
padding-top: 0px;
margin-top: 10px;
text-align: left;
}

@media (max-width:992px) {
    .best-oct .flex-div{
    display: inline-flex;
    flex-direction: column-reverse;
    }

    .best-oct .journey-col{
        padding-bottom: 15px;
    }

    .journey-img-in img{
        margin: 0 auto;
        display: block;
        height: auto;
    }
    
}
/* ------------------------------------------------- New Page CSS ---------------------------------------------- */
#my-section{
    padding: 2rem 0;
    
}

#my-section h1.sec-heading{
    font-size: 48px;
    line-height: 58px;
    padding-bottom: 8px;
    color: #1f282f;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}
#my-section h2.sec-heading{
    font-size: 35px;
    line-height: 45px;
    padding-bottom: 8px;
    color: #1f282f;
    font-weight: 600;
    margin-bottom: 20px;
    position: relative;
}
#my-section h1.sec-heading::before{
    content: "";
    position: absolute;
    background: -webkit-linear-gradient(180deg, #A404F9, #FC3F31);
    width: 90px;
    height: 4px;
    bottom: 0;
}
#my-section h2.sec-heading::before{
    content: "";
    position: absolute;
    background: -webkit-linear-gradient(180deg, #A404F9, #FC3F31);
    width: 90px;
    height: 4px;
    bottom: 0;
}

@media (max-width:1399px) {
    #my-section h1.sec-heading{
        font-size: 44px;
        line-height: 54px;
    }
}
@media (max-width:1199px) {
    #my-section h1.sec-heading{
        font-size: 38px;
        line-height: 48px;
    }
    #my-section .my-sec-left h2.sec-heading{
        font-size: 32px;
        line-height: 42px;
    }
}
@media (max-width:991px) {
    #my-section h1.sec-heading{
        font-size: 35px;
        line-height: 45px;
    }
    #my-section .my-sec-left h2.sec-heading{
        font-size: 30px;
        line-height: 40px;
    }
}
@media (max-width:767px) {
    #my-section h1.sec-heading{
        font-size: 30px;
        line-height: 40px;
    }
    #my-section .my-sec-left h2.sec-heading{
        font-size: 25px;
        line-height: 35px;
    }
}
@media (max-width:575px) {
    #my-section h1.sec-heading{
        font-size: 25px;
        line-height: 35px;
    }
    #my-section .my-sec-left h2.sec-heading{
        font-size: 22px;
        line-height: 32px;
    }
}

#my-section .brd-btm{
    border-bottom: 1px solid lightgrey;
    padding-bottom: 33px;
    margin-bottom: 23px;
}

#my-section .my-sec-left .image-div figure{
    margin: 0;
}
#my-section .my-sec-left .image-div figure img{
    width: 100%;
    object-fit: cover;
    height: 600px;
}
@media (max-width:1399px) {
    #my-section .my-sec-left .image-div figure img{
        height: 500px;
    }
}
@media (max-width:1199px) {
    #my-section .my-sec-left .image-div figure img{
        height: 470px;
    }
}
@media (max-width:992px) {
    #my-section .my-sec-left .image-div figure img{
        height: 430px;
    }
}
@media (max-width:767px) {
    #my-section .my-sec-left .image-div figure img{
        height: 380px;
    }
}
@media (max-width:567px) {
    #my-section .my-sec-left .image-div figure img{
        height: 300px;
    }
}
#my-section .my-sec-left p{
    font-size: 16px;
    line-height: 26px;
    color: #4f5b70;
    padding: 15px 0 5px;
    margin: 0;
}
#my-section .my-sec-left p a{
    color: #ff6612;
}

@media (max-width:992px) {
    #my-section .my-sec-left p{
        text-align: justify;
    }  
}
#my-section .my-sec-right .left-links{
    background: #f9f6f5;
    border-radius: 8px;
    padding: 30px 15px 15px;
    margin: 5px 0 15px;
}
#my-section .my-sec-right h3{
    font-size: 23px;
    line-height: 33px;
    color: #1f282f;
    font-weight: 600;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 10px;
}

#my-section .my-sec-right h3::before{
    content: "";
    position: absolute;
    background: -webkit-linear-gradient(180deg, #A404F9, #FC3F31);
    width: 55px;
    height: 3px;
    bottom: 0;
}

@media (max-width:767px) {
    #my-section .my-sec-right h3{
        font-size: 24px;
        line-height: 34px;
        padding-bottom: 8px;
    }
}
@media (max-width:399px) {
    #my-section .my-sec-right h3{
        font-size: 20px;
        line-height: 30px;
        padding-bottom: 6px;
    }
}
#my-section .my-sec-right .left-links ul{
    padding-left: 0;
    list-style: none;
    margin-bottom: 0;
}
#my-section .my-sec-right .left-links ul li a{
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #4f5b70;
    padding: 5px 0;
    margin: 0;
    transition: all 0.3s ease-in-out;
}
#my-section .my-sec-right .left-links ul li a i{
    margin-right: 5px;
}
#my-section .my-sec-right .left-links ul li a i{
  color: #ff6612;
}
#my-section .my-sec-right .left-links ul li a:hover{
    color: #ff6612;
}

#my-section .my-sec-right .responsive-table{
    width:100%;
}
#my-section .my-sec-right .responsive-table table{
    width:100%;
    border-top: 1px solid #d6d1d1;
}

#my-section .my-sec-right .responsive-table table>:not(caption)>*>* {
    background-color: transparent;
    border: 1px solid #d6d1d1;
    box-shadow: inset 0 0 0 9999px transparent;
}
#my-section .my-sec-right .responsive-table table tr th{
    padding: 10px 5px;
    font-size: 18px;
    line-height: 25px;
    color: #192024;
    text-align: center;
    font-family: 'Poppins';
}
#my-section .my-sec-right .responsive-table table tr td{
    padding: 10px 5px;
    font-size: 16px;
    line-height: 25px;
    color: #192024;
    font-family: 'Poppins';
    text-align: left;
    text-align: center;
}
.banner-02 .banner-img {
    height: 540px;
    width: 100%;
    object-fit: cover;
}
@media (max-width:992px) {
    #my-section .my-sec-right .responsive-table{
        width:100%;
        overflow-x: scroll;
    }
    #my-section .my-sec-right .responsive-table table{
        width:max-content;
        border-top: 1px solid #d6d1d1;
    }  
    #my-section .my-sec-right .responsive-table table tr th{
        text-align: left;
    }
    #my-section .my-sec-right .responsive-table table tr td{
        text-align: left;
    }
}

@media (max-width:1399px) {
    .banner-02 .banner-img{
        height: 500px;
    }
}
@media (max-width:1199px) {
    .banner-02 .banner-img{
        height: 450px;
    }
}
@media (max-width:992px) {
    .banner-02 .banner-img{
        height: 400px;
    }
}
@media (max-width:767px) {
    .banner-02 .banner-img{
        height: 320px;
    }
}
@media (max-width:520px) {
    .banner-02 .banner-img{
        height: 250px;
    }
}

#my-section .my-sec-left .flex-div{
    display: flex;
    gap: 30px;
}

#my-section .image-div2 figure img{
    width: 100%;
    height: 430px;
    object-fit: cover;
}

#my-section .my-sec-left h3{
    font-size: 22px;
    line-height: 32px;
    color: #1f282f;
    font-weight: 500;
    margin-bottom: -10px;
    margin-top: 10px;
}

@media (max-width:767px) {
    #my-section .my-sec-left h3{
        font-size: 22px;
        line-height: 32px;
    }
}
@media (max-width:399px) {
    #my-section .my-sec-left h3{
        font-size: 20px;
        line-height: 30px;
    }
}

#my-section .my-sec-left ul{
    list-style: disc;
    padding-left: 1.2rem;
    margin-top: 20px;
}
#my-section .my-sec-left ul li{
    list-style: disc;
    font-size: 16px;
    line-height: 26px;
    color: #4f5b70;
}
#my-section .my-sec-left .pos-rel{
position: static;
}

#my-section .my-sec-left .italic-para{
font-size: 20px;
font-weight: 300;
}
#my-section .justify-content-space-between{
    display: flex;
    justify-content: space-between;
}

@media (min-width: 992px) {
    #my-section .col-lg-8 {
        flex: 0 0 auto;
        width: 70.666667%;
    }
}

.faq-sec .accordion-body ul li{
    font-size: 16px;
    line-height: 25px;
    color: #38404f;
}

.faq-sec .accordion-body h4{
    font-size: 18px;
    line-height: 28px;
    color: #38404f;
}

.nav-item .nav-link.active {
background: none;
}
.nav-item .nav-link.active:before {
    content: "";
    position: absolute;
    background: linear-gradient(263deg, #A404F9, #FC3F31);
    width: 80%;
    height: 3px;
    bottom: -3px;
    left: 0;
}

@media screen and (max-width: 991px) {
    .nav {
        padding-bottom: 5px;
    }
}

.main-sec-after .itinerary-heading h3:before{
    display: none;
}

.header-content .phone-drop{
    display: flex;
    justify-content: center;
}
.header-content .phone-drop{
    padding: 10px 15px;
}
.header-content .phone-drop a{
    background: linear-gradient(263deg, #f06629, #d55725);
    border: 1px solid #f06629;
    padding: 10px 16px;
    border-radius: 8px;
    color: #fff;
    border: none;
}

.header-content .phone-drop a i{
    margin-right: 5px;
}

@media (min-width:1200px) {
    .header-content .phone-drop{
        display: none;
    }
}

/* -------------------------------------------------------- Peak Climbing Expiditon ----------------------------------- */


#peak-climb-tab .trekking-tours{
    padding:100px 0 70px;
}
#peak-climb-tab .journey-col h2{
    font-size: 40px;
    line-height: 50px;
    font-weight: 600;
    color: #192024;
}
#peak-climb-tab .journey-col h5{
    font-size: 24px;
    line-height: 30px;
    font-weight: 500;
    color: #192024;
    margin-bottom: 20px;
}
#peak-climb-tab .tour-trek {
    justify-content: space-between;
    flex-wrap: wrap;
}
#peak-climb-tab .tour-trek-content {
    /* justify-content: space-between; */
    padding-left: 15px;
    /* flex-wrap: wrap; */
}
#peak-climb-tab .trekking-col{
    width: calc(100% - 0px);
}
#peak-climb-tab .trekking-col img{
    border-radius: 50px;
    width: 100%;
    max-width: 100%;
    height: 428px;
    object-fit: cover;
}

@media (max-width:1300px) {
    #peak-climb-tab .trekking-col img{
        height: 400px;
    }
}
@media (max-width:1200px) {
    #peak-climb-tab .trekking-col img{
        height: 390px;
    }
}
@media (max-width:992px) {
    #peak-climb-tab .trekking-col img{
        height: 370px;
    }
}
@media (max-width:600px) {
    #peak-climb-tab .trekking-col img{
        height: 351px;
    }
}
#peak-climb-tab .trekking-col figure, .trekking-col{
    position: relative;
}

#peak-climb-tab .trek-col-content span{
    font-size: 12px;
    line-height: 26px;
    color: #38404F;
}
#peak-climb-tab .trek-col-content h5{
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
#peak-climb-tab .trek-col-content h5 a{
    color: #38404F;
}
#peak-climb-tab .trek-col-content h5 a:hover{
    color: #ff6612;
}
#peak-climb-tab .trek-col-content strong{
    display: block;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    border-bottom: 1px solid #eaeaf3;
    padding-bottom: 20px;
}
#peak-climb-tab .trek-col-content a{
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-top: 12px;
}
#peak-climb-tab .trek-col-content a small{
    font-size: 16px;
    line-height: 30px;
    font-weight: 700;
    display: inline-block;
}
#peak-climb-tab .trek-col-content a i{
    font-size: 20px;
}

#peak-climb-tab .trek-col-content{
   position: static;
}
#peak-climb-tab .adven-blog-col figure:before{
    content: "";
    width: 100%;
    height: 100%;
    background: linear-gradient(360deg, #000000c4 0%, transparent 65%);
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 50px;
}
#peak-climb-tab .nav{
    border-bottom: 2px solid #d9d9d9 ;
    padding-top: 20px;
}
#peak-climb-tab .nav-item .nav-link{
    font-size: 20px;
    line-height: 30px;
    color: #4f5b70;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 40px;
}
#peak-climb-tab .nav-item .nav-link.active{
    font-weight: 600;
    color: #192024;
    position: relative;
}
#peak-climb-tab .nav-item .nav-link.active:before{
    content: "";
    position: absolute;
    background:linear-gradient(263deg, #A404F9, #FC3F31);
    width: 80%;
    height: 3px;
    bottom: -3px;
    left: 0;
}
#peak-climb-tab .tab-content {
    padding-top: 55px;
}

#peak-climb-tab .tour-trek-content {
    padding-top: 0px;
}

#peak-climb-tab .adventure-blog-col {
    position: relative;
}
#peak-climb-tab .motorbiking-tour{
    padding-top: 100px;
    background: #F8F9FB;
}
/* -------------------- responive tab slider*/
#peak-climb-tab .swiper-button-prev {
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
}

#peak-climb-tab .swiper-button-next {
    top: 50%;
    transform: translateY(-50%);
    right: 10px;
}

@media (max-width:600px) {
    #peak-climb-tab .swiper-button-prev {
        top: 45%;
        transform: translateY(-100%);
    }
    
    #peak-climb-tab .swiper-button-next {
        top: 45%;
        transform: translateY(-100%);
    }
}